[{
  "key": "break_winter_star_block_action",
  "requirement": {
    "items": ["gift_drop:winter_star_block"]
  },
  "requiredTools": {
    "hammer_dig": "minecraft:iron"
  },
  "lootTable": "tetra:actions/winter_star_block"
}]